Claris Emailer 2 unter OS 9 ? oder was ?

Dieses Thema im Forum "Software" wurde erstellt von pixelpete, 4. September 2002.

  1. pixelpete

    pixelpete New Member

    Wer hat Claris Emailer Version 2 unter Mac OS 9 installiert. Mir gelingts nicht.
    Abbruch immer mit Fehlermeldung:

    "Verbindungsaufbau
    ** Unable to open communications port
    Verbindung beenden"

    Hätte gern einen Tip dazu. Hab es bis jetzt unter OS 7.5.3 genutzt und war soooo schön schnell (und konnte auch gleichzeitig auf den Compuserve Account zugreifen).

    Oder soll ich umrüsten ? Welche E-mail-Software ist für den Mac OS9 und OSX auch schön schnell ????

    Vielen Dank vorab.
     
  2. SHeise

    SHeise New Member

    lief bei mir ohne Probleme, bevor ich zu X übergegangen bin. (Selbst dann habe ich die ersten Monate meine Mail noch in der Classic Umgebung gemacht)

    Zu Deinem Problem kann ich allerdings nicht mehr wirkloch was sagen - ist schon zu lange her - ich weiss nur, dass es bei mir auch zu erst Probleme gab.

    Ich kann nochmal schauen, was ich zu Hause noch an Daten zumliegen habe. Vielleicht ist was dabei was Dir helfen könnte - ich hatte damals einiges an Infos gesammelt.

    Geht es um das installieren oder um die Benutzung hinterher? (Weil Du was von "Verbindung" schreibst).

    Mittlerweile nutze ich Entourage X. Schnell wäre übertrieben, aber die Verknüpfung mit den Adressdaten und den Terminen nutze ich ständig.

    Gruß,
    Sebastian
     
  3. pixelpete

    pixelpete New Member

    Ja ich hätte gern einen Tip: Seit heute staut sich mein e-mail Account bei AOL, denn ich hab nun meine Hardware (Leonardo Karte) auf dem neuen G4 installiert. Leo läuft. Aber ich muss mich jetzt mit Claris beschäftigen, denn nun steht nur noch OS 9 und X zur Verfügung. Jeder Tip hilft. Danke !
     
  4. TomPo

    TomPo Active Member

    Der Claris Emailer hatte doch eine sehr gut beschriebene Anleitung, die speziell auf T-Online, Compuserve und AOL einging. Studiere sie noch mal, ich bin mir sicher, dass Du in den Einstellungen einen Fehler drin hast. Kann Dir leider nicht mehr helfen, Da ich noch nie AOLer war und auch nie sein werde.
     
  5. pixelpete

    pixelpete New Member

    Ja, schön - unter 7.5.3 lief er ja auch. Aber nun unter OS9 hilft mir auch keine Anleitung von vor 4 Jahren.
    Deshalb: Bei wem läuft er unter OS9 ? Jeder Tip ist willkommen. Wie krieg ich die Fehlermeldung auf OS9 weg.
    Danke.
     
  6. pixelpete

    pixelpete New Member

    Wer hat Claris Emailer Version 2 unter Mac OS 9 installiert. Mir gelingts nicht.
    Abbruch immer mit Fehlermeldung:

    "Verbindungsaufbau
    ** Unable to open communications port
    Verbindung beenden"

    Hätte gern einen Tip dazu. Hab es bis jetzt unter OS 7.5.3 genutzt und war soooo schön schnell (und konnte auch gleichzeitig auf den Compuserve Account zugreifen).

    Oder soll ich umrüsten ? Welche E-mail-Software ist für den Mac OS9 und OSX auch schön schnell ????

    Vielen Dank vorab.
     
  7. SHeise

    SHeise New Member

    lief bei mir ohne Probleme, bevor ich zu X übergegangen bin. (Selbst dann habe ich die ersten Monate meine Mail noch in der Classic Umgebung gemacht)

    Zu Deinem Problem kann ich allerdings nicht mehr wirkloch was sagen - ist schon zu lange her - ich weiss nur, dass es bei mir auch zu erst Probleme gab.

    Ich kann nochmal schauen, was ich zu Hause noch an Daten zumliegen habe. Vielleicht ist was dabei was Dir helfen könnte - ich hatte damals einiges an Infos gesammelt.

    Geht es um das installieren oder um die Benutzung hinterher? (Weil Du was von "Verbindung" schreibst).

    Mittlerweile nutze ich Entourage X. Schnell wäre übertrieben, aber die Verknüpfung mit den Adressdaten und den Terminen nutze ich ständig.

    Gruß,
    Sebastian
     
  8. pixelpete

    pixelpete New Member

    Ja ich hätte gern einen Tip: Seit heute staut sich mein e-mail Account bei AOL, denn ich hab nun meine Hardware (Leonardo Karte) auf dem neuen G4 installiert. Leo läuft. Aber ich muss mich jetzt mit Claris beschäftigen, denn nun steht nur noch OS 9 und X zur Verfügung. Jeder Tip hilft. Danke !
     
  9. TomPo

    TomPo Active Member

    Der Claris Emailer hatte doch eine sehr gut beschriebene Anleitung, die speziell auf T-Online, Compuserve und AOL einging. Studiere sie noch mal, ich bin mir sicher, dass Du in den Einstellungen einen Fehler drin hast. Kann Dir leider nicht mehr helfen, Da ich noch nie AOLer war und auch nie sein werde.
     
  10. pixelpete

    pixelpete New Member

    Ja, schön - unter 7.5.3 lief er ja auch. Aber nun unter OS9 hilft mir auch keine Anleitung von vor 4 Jahren.
    Deshalb: Bei wem läuft er unter OS9 ? Jeder Tip ist willkommen. Wie krieg ich die Fehlermeldung auf OS9 weg.
    Danke.
     

Diese Seite empfehlen